Why do I receive an error when I attempt to run the Windows .NET Server (Win.NET Server) 2003 Administration Tools under Windows XP?

A. Win.NET Server includes several updated XP files, including dsprop.dll. The Administration Tools require the Win.NET Server version of this file because the base XP version doesn't contain necessary functions. XP Service Pack 1 (SP1) contains the Win.NET Server version of the file, so you must install XP SP1 before you attempt to install the Win.NET Server Administration Tools under XP. You can download the Administration Tools at Microsoft's Web site.

Hide comments


  • Allowed HTML tags: <em> <strong> <blockquote> <br> <p>

Plain text

  • No HTML tags allowed.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Lines and paragraphs break automatically.